# underlyingStream property

OutputStream get underlyingStream

Returns the underlying output stream.

## Returns

The OutputStream that this buffered stream wraps.

## Example

    final fileOutput = FileOutputStream('output.bin');
    final buffered = BufferedOutputStream(fileOutput);

    assert(identical(buffered.underlyingStream, fileOutput));

## Implementation

    OutputStream get underlyingStream => _output;